.chatWrapper{ width: 100%; clear: both; float: left;  padding: 18px; padding:0 20px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.chatContainer{border: 1px solid #afafaf; width: 100%; clear: both; float: left; padding: 20px; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}

.chatContainer ul{ margin: 0 0 0 10px;}

.chatContainer ul li{ float: left; clear: both; margin: 10px 0; width: 100%; padding: 10px; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}

.chatMsgWrapper{ float: left; width: 100%; height: 246px; overflow-y:auto; margin:10px 0px; }

/*----CRUMBS---------*/
ul#crumbs, ul#crumbs li {
    display: inline;
    list-style-type:none;
    padding:0;
    margin:0;
}
#crumbs {
    height:2.3em;
    border:1px solid #4285F4;
}
#crumbs li {
    float:none;
    line-height:2.3em;
    color: #ccc;
    padding-left:.75em;
}
#crumbs li a {
    /*background:url(/Assets/Images/crumbs.gif) no-repeat right center;*/
    background:#4285F4;
	color:#ccc;
    padding:5px 15px 5px 0;
}
#crumbs li a:hover{
    /*background:url(/Assets/Images/crumbs.gif) no-repeat right center;*/
    background:#4285F4;
	color:#FFF;
    padding:5px 15px 5px 0;
}